Subject: Re: [PATCH] bcm43xx-softmac: improve wrong firmware message

From: Larry Finger <[email-masked]>
Date: Tue, 12 Sep 2006 17:06:05 -0500

Martin Langer wrote:
> 
> Why not writing both (ucode rev and driver version)? Something like 
> 
> 	"from version 4.x binary drivers (rev>0x128).\n"
> 
> BTW, if anybody needs the relationship between ucode revsion and driver 
> version then he should look at the table here:
> 
> http://www.langerland.de/linux/bcm43xx/firmware.html

I could do that; however, I think this error message may have a short life as 
I'm just now looking at Michael's v4 firmware revisions for d80211 with an eye 
toward porting them to softmac.

John - what do you think?

Larry